<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Simple Chat</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <textarea id="messageBox" placeholder="Type your message"></textarea>
  <button onclick="sendMessage()" id="sendButton">Send</button>
  <ul id="chatMessages"></ul>
  <script src="script.js"></script>
</body>
</html>
